## pearl-webbrowser-installer 20201126~pearl6~0-1

=== debian/changelog ===
pearl-webbrowser-installer (20201126~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 26 Nov 2020 16:48:45 +0100
