=== debian/control ===
Source: pearl-webbrowser-installer
Section: web
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-webbrowser-installer
Architecture: all
Depends: apt, bash, coreutils, dpkg, grep, iputils-ping, pearl-remsu, pearl-xterm (>= 0.2.0), wget, yad
Recommends: pearl-aptus
Description: Pearl Web Browser Installer
  This package provides an installation script of various web browsers as APTus module.
